Page MenuHomePhabricator

Retrieve pictures of the Elsinga collection from Alkmaar Archives
Closed, ResolvedPublic

Description

Retrieve the Elsings collection pictures from Alkmaar Archives.

Details

Due Date
Oct 22 2019, 10:00 PM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 21 2019, 9:31 AM
Ecritures triaged this task as High priority.Oct 21 2019, 9:32 AM
Ecritures set Due Date to Oct 22 2019, 10:00 PM.
Ecritures removed a subscriber: Aklapper.
Ecritures renamed this task from Retrieve pictures from Alkmaar Archives to Retrieve pictures of the Elsinga collection from Alkmaar Archives.Oct 21 2019, 9:37 AM
Ecritures updated the task description. (Show Details)

Hoe vordert dit?

Ecritures reassigned this task from Ecritures to RonnieV.Nov 4 2019, 1:41 PM
Ecritures moved this task from Backlog to SPARQLstation on the Wiki-Techstorm-2019 board.
RonnieV reassigned this task from RonnieV to Ecritures.Nov 4 2019, 3:25 PM

Wat ben je aan het doen?

Ecritures closed this task as Resolved.Nov 5 2019, 10:35 PM
Ecritures updated the task description. (Show Details)